Page 1 of 1

Should I support ES5 or old browser when developing?

Posted: 14 August 2019, 19:38
by stylix
Hi?
I'm developing some game.
Should I support ES5 or old browser like IE?
If I use ES2015, I can make js code more cleaner.

Re: Should I support ES5 or old browser when developing?

Posted: 15 August 2019, 08:27
by Een
Hi!
Actually, ES3, not because of old browsers but because of code minimization library http://en.doc.boardgamearena.com/Game_i ... nimization
At some point we need to change that, but for now we need this.